html { 
	scroll-behavior: smooth;
}


.p-font {
	font-family: "Roboto Condensed";
}

.p-font-12 {
	font-size: 0.75rem;
}

.p-font-14 {
	font-size: 0.875rem;
}

.p-font-16-dwie-linie {
	font-size: 1rem;
	min-height: 3rem;
}

.p-font-20 {
	font-size: 1.25rem;
}

.p-font-20-dwie-linie {
	font-size: 1.25rem;
	min-height: 3.75rem;
}

.p-font-24 {
	font-size: 1.5rem;
}

.p-font-28 {
	font-size: 1.75rem;
}

.p-font-32 {
	font-size: 2rem;
}

.p-font-36 {
	font-size: 2.25rem;
}

.p-font-40 {
	font-size: 2.5rem;
}

.p-font-44 {
	font-size: 2.75rem;
}

.p-font-48 {
	font-size: 3rem;
}

.font-granatowy {
	color: #0058a8;
}

.font-niebieski-jasny {
	color: #1D9FDF;
}

.font-szary {
	color: #3A3A3A;
}

.font-szary-jasny {
	color: #cccccc;
}

.font-300 {
	font-weight: 300;
}

.font-400 {
	font-weight: 400;
}

.font-500 {
	font-weight: 500;
}

.font-700 {
	font-weight: 700;
}

.p-line-height-1 {
	line-height: 1;
}

.p-line-height-12 {
	line-height: 1.2;
}

.ukryj-mobile {
	@media (max-width: 991.98px) { 
		display: none; 
	}
}

.ukryj {
	display: none !important;
}

.cursor-pointer {
	cursor: pointer;
}

.selection-tabs .nav-link {
	transition: 0.3s all ease-in-out;
	background: #FBFCFC;
	color: #7a7a7a;
}

.selection-tabs .nav-link:hover {
	background: #0058a8;
	color: #FFFFFF;
}

.selection-tabs .nav-link.active {
	color: #0058a8;
}

.raporty-a-link {
	color: initial;
	transition: 0.3s all ease-in-out;
}

.raporty-a-link:hover {
	color: #0058a8;
}